﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe PM55A (1 yr) VER /5500
DATE:                  2016-01-18 11:56:20
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14648 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       41
NUMBER OF LINES:       352
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#       KH , DAC
#
#  Model(s) Covered:
#       Amprobe PM55A, Meterman PM55, Wavetek Meterman PM55, Wavetek AM-47
#
#  Source(s):
#       Wavetek Meterman PM55
#       Operators Manual
#       PN 2153049 08/2004 Revision NA *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#       - Two (2) Pomona 3834 pin tip plug to banana couplers (optional).
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode

  1.009  HEAD         EQUIPMENT REQUIREMENTS
  1.010  OPBR         -z Do you want to review the list of additional
  1.010  OPBR         equipment and/or accessories required?

  1.011  IF           MEM1
  1.012  DISP         The following additional equipment and/or
  1.012  DISP         accessories are optionally required:
  1.012  DISP
  1.012  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.013  ENDIF

  1.014  RSLT         =
  1.015  HEAD         {AUTO FUNCTION TESTS (Lo-Z)}
  1.016  RSLT         =
  1.017  HEAD         -2{6 V DC Range}
  1.018  TARGET       -p
  1.019  DISP         Connect the UUT to the 5500A using pin tip plug to
  1.019  DISP         banana coupler and a single banana (m) test lead.
  1.019  DISP
  1.019  DISP         [32]       UUT           to      5500A
  1.019  DISP         [32] Red Lead "V A Ω" <======> NORMAL HI
  1.019  DISP         [32] Black Lead "COM" <======> NORMAL LO
  1.020  DISP         Turn Rotary Switch to AUTO V·Ω
  1.020  DISP         Press SELECT 1/0 for > 2 s until tone sounds.
  1.020  DISP         [32]  Auto is displayed on the LCD.
  1.021  TARGET       -m
  1.022  5500   6     2.000V         0.5% 0.003U                           2W
  2.001  5500   6     -2.000V        0.5% 0.003U                           2W

  3.001  RSLT         =
  3.002  HEAD         -2{450 V DC Range}
  3.003  5500   450   100V           1.2% 0.5U                             2W

  4.001  RSLT         =
  4.002  HEAD         -2{6 V AC Range)}
  4.003  TARGET
  4.004  5500   6     2.000V         1.5% 0.005U   50H            SI       2W

  5.001  RSLT         =
  5.002  HEAD         -2{600 V AC Range)}
  5.003  TARGET
  5.004  5500   600   70.0V          1.5% 0.005U   50H            SI       2W

  6.001  RSLT         =
  6.002  HEAD         -2{6 kΩ Range)}
  6.003  TARGET
  6.004  5500   6     5.800kZ        1.2% 0.006U                           2W

  7.001  RSLT         =
  7.002  HEAD         -2{60 kΩ Range)}
  7.003  TARGET
  7.004  5500   60    58.00kZ        1.0% 0.04U                            2W

  8.001  HEAD         -2
  8.002  5500         *                                                 S

  8.003  RSLT         =
  8.004  HEAD         CONTINUITY
  8.005  TARGET
  8.006  DISP         Press the SELECT button once to select Continuity.
  8.006  DISP         [32] _/ _ is displayed on the LCD.
  8.007  5500         50Z                                               S  2W
  8.008  OPBR         -z Is Continuity Audible Indicator on?
  8.009  MATH         L[1] = MEM1
  8.010  5500         1kZ                                               S  2W
  8.011  OPBR         -z Is Continuity Audible Indicator off?
  8.012  MATH         L[2] = MEM1
  8.013  EVAL   -e L[1] && L[2] : CONTINUITY

  9.001  5500         *                                                 S

  9.002  RSLT         =
  9.003  HEAD         {AC VOLTAGE}
  9.004  RSLT         =
  9.005  HEAD         -2{6 V Range}
  9.006  TARGET       -p
  9.007  DISP         Press the SELECT button twice to select V AC.
  9.008  TARGET       -m
  9.009  5500   6     5.800V         1.5% 0.005U   60H            SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{60 V Range}
 10.003  TARGET
 10.004  5500   60    58.00V         1.5% 0.05U    60H            SI       2W

 11.001  RSLT         =
 11.002  HEAD         -2{600 V Range}
 11.003  TARGET
 11.004  5500   600   580.0V         1.5% 0.5U     50H            SI       2W

 12.001  5500         *                                                 S

 12.002  RSLT         =
 12.003  HEAD         {DC VOLTAGE}
 12.004  RSLT         =
 12.005  HEAD         -2{6 V Range}
 12.006  TARGET       -p
 12.007  DISP         Press the SELECT button to select V DC.
 12.008  TARGET       -m
 12.009  5500   6     5.800V         0.5% 0.003U                           2W

 13.001  RSLT         =
 13.002  HEAD         -2{60 V Range}
 13.003  TARGET
 13.004  5500   60    58.00V         1.0% 0.05U                            2W

 14.001  RSLT         =
 14.002  HEAD         -2{600 V Range}
 14.003  TARGET
 14.004  5500   600   580.0V         2% 0.5U                               2W

 15.001  5500         *                                                 S

 15.002  RSLT         =
 15.003  HEAD         {RESISTANCE}
 15.004  RSLT         =
 15.005  HEAD         -2{600 kΩ Range}
 15.006  TARGET       -p
 15.007  DISP         Press the SELECT button to select Ω.
 15.008  TARGET       -m
 15.009  5500   600   580.0kZ        1.0% 0.4U                             2W

 16.001  RSLT         =
 16.002  HEAD         -2{6 MΩ Range}
 16.003  TARGET
 16.004  5500   6     5.800MZ        2.0% 0.004U                           2W

 17.001  5500         *                                                 S

 17.002  RSLT         =
 17.003  HEAD         {FREQUENCY}
 17.004  RSLT         =
 17.005  HEAD         -2{30 Hz Range}
 17.006  TARGET       -p
 17.007  DISP         Press the SELECT button to select Hz.
 17.008  TARGET       -m
 17.009  5500   30    25.00H         0.5% 0.03U    4V             SI       2W

 18.001  RSLT         =
 18.002  HEAD         -2{300 Hz Range}
 18.003  TARGET
 18.004  5500   300   60.0H          0.5% 0.3U     4V             SI       2W

 19.001  RSLT         =
 19.002  HEAD         -2{3 kHz Range}
 19.003  TARGET
 19.004  5500   3     2.800kH        0.5% 0.003U   4V             SI       2W

 20.001  RSLT         =
 20.002  HEAD         -2{30 kHz Range}
 20.003  TARGET
 20.004  5500   30    28.00kH        0.5% 0.03U    4V             SI       2W

 21.001  5500         *                                                 S

 21.002  RSLT         =
 21.003  HEAD         {CAPACITANCE}
 21.004  RSLT         =
 21.005  HEAD         -2{100 nF Range}
 21.006  TARGET       -p
 21.007  DISP         Press SELECT button once to select Capacitance.
 21.008  TARGET       -m
 21.009  5500   100   90.0nF         3.5% 0.6U                             2W

 22.001  RSLT         =
 22.002  HEAD         -2{1000 nF Range}
 22.003  TARGET
 22.004  5500   1000  900nF          3.5% 0.6U                             2W

 23.001  RSLT         =
 23.002  HEAD         -2{10 uF Range}
 23.003  TARGET
 23.004  5500   10    9.00uF         3.5% 0.06U                            2W

 24.001  RSLT         =
 24.002  HEAD         -2{100 uF Range}
 24.003  TARGET
 24.004  5500   100   90.0uF         3.5% 0.6U                             2W

 25.001  5500         *                                                 S

 25.002  RSLT         =
 25.003  HEAD         {MANUAL FUNCTION}
 25.004  RSLT         =
 25.005  HEAD         -2{6 V DC Range}
 25.006  TARGET       -p
 25.007  DISP         Rotate Range Selector to V AC/DC.
 25.008  TARGET       -m
 25.009  5500   6     0.000V         0.5% 0.003U                           2W

 26.001  RSLT         =
 26.002  HEAD         -2{60 V DC Range}
 26.003  TARGET       -p
 26.004  5500   60    50.00V         1.0% 0.05U                            2W

 27.001  RSLT         =
 27.002  HEAD         -2{600 V DC Range}
 27.003  TARGET       -p
 27.004  5500   600   580.0V         1.2% 0.5U                             2W

 28.001  5500         610V                                              S  2W
 28.002  MATH         S[2] = " OL Indicator Displayed @ 610 V DC"
 28.003  EVAL   -s S[2] : Is the OL Indicator Displayed?

 29.001  RSLT         =
 29.002  HEAD         -2{6 V AC Range}
 29.003  TARGET       -p
 29.004  DISP         Press SELECT button to select V AC.
 29.005  TARGET       -m
 29.006  5500   6     0.000V         1.5% 0.005U                           2W
 30.001  5500   6     5.800V         1.5% 0.005U   50H            SI       2W

 31.001  RSLT         =
 31.002  HEAD         -2{600 V AC Range}
 31.003  TARGET       -p
 31.004  5500   600   590.0V         1.5% 5U       60H            SI       2W

 32.001  RSLT         =
 32.002  HEAD         -2{3 kHz Range}
 32.003  TARGET       -p
 32.004  DISP         Press the SELECT button to select Hz.
 32.005  TARGET       -m
 32.006  5500   3     2.800kH        0.5% 0.003U   4V             SI       2W

 33.001  RSLT         =
 33.002  HEAD         -2{30 kHz Range}
 33.003  TARGET       -p
 33.004  5500   30    28.00kH        0.5% 0.03U    4V             SI       2W

 34.001  5500         *                                                 S

 34.002  RSLT         =
 34.003  HEAD         CONTINUITY
 34.004  TARGET
 34.005  DISP         Turn Rotary Switch to 600Ω Diode Continuity.
 34.006  5500         10Z                                               S  2W
 34.007  EVAL   -s "CONTINUITY" : Is Continuity Audible Indicator on?

 35.001  5500         *                                                 S

 35.002  RSLT         =
 35.003  HEAD         {DIODE TEST}
 35.004  TARGET
 35.005  5500         0.600V         2.0%                                  2W

 36.001  5500         *                                                 S

 36.002  RSLT         =
 36.003  HEAD         {RESISTANCE}
 36.004  RSLT         =
 36.005  HEAD         -2{600 Ω Range}
 36.006  TARGET       -p
 36.007  DISP         Press SELECT button once to select Ω.
 36.008  TARGET       -m
 36.009  5500   600   580.0Z         2% 0.6U                               2W

 37.001  5500         *                                                 S

 37.002  RSLT         =
 37.003  HEAD         {CURRENT}
 37.004  RSLT         =
 37.005  HEAD         -2{2000 µA DC Range}
 37.006  TARGET       -p
 37.007  DISP         Connect the UUT to the 5500A using pin tip plug to
 37.007  DISP         banana coupler and a single banana (m) test lead.
 37.007  DISP
 37.007  DISP         [32]       UUT           to    5500A
 37.007  DISP         [32] Red Lead "V A Ω" <======> AUX HI
 37.007  DISP         [32] Black Lead "COM" <======> AUX LO
 37.008  DISP         Turn Rotary Switch to µA.
 37.009  TARGET       -m
 37.010  5500   2000  1900uA         1.2% 3U                               2W

 38.001  RSLT         =
 38.002  HEAD         -2{400 µA DC Range}
 38.003  TARGET       -p
 38.004  5500   400   350uA          1.5% 0.3U                             2W

 39.001  5500         *                                                 S

 39.002  RSLT         =
 39.003  HEAD         -2{400 µA AC Range}
 39.004  TARGET       -p
 39.005  DISP         Press SELECT button to select µA AC.
 39.006  5500   400   390uA          2% 0.3U       50H            SI       2W

 40.001  RSLT         =
 40.002  HEAD         -2{2000 µA AC Range}
 40.003  TARGET       -p
 40.004  5500   2000  1900uA         1.5% 3U       60H            SI       2W

 41.001  DISP         Press SELECT button for > 2 s to turn off unit.

 41.002  HEAD         -2
 41.003  HEAD
 41.004  END
